Willkommen! Melden Sie sich an oder registrieren Sie sich.

Um schreiben oder kommentieren zu können, benötigen Sie ein Benutzerkonto.

Anmelden - oder - Benutzerkonto erstellen

Feedwechsel für Merlin-Image - Installationsanweisung

  • Auf Grund eines Serverproblems waren wir gezwungen die Feed-Adressen für die Boxen zu ändern.

    Leider ist ein update über den Addonmanager nicht möglich.

    Desweiteren werden nur noch die unten aufgeführten Boxen unterstützt.


    Es gibt zwei Möglichkeiten die feeds für die jeweilige Box anzupassen. Oder als drittes neuflashen der Box mit dem anschließenden neuen Einrichten.
    Nach Durchführung des Tausches ist der feed dann wieder erreichbar und updates möglich.


    1.Möglichkeit mittels deb-file.


    Kurzanleitung:

    passendes file für die box herunterladen lokal auf PC > upload des Files mittels geeigneten FTP-Programm nach tmp > mittels debinstall per Konsole oder mittels GUI und Mediascanner z.B. installieren.


    Erweiterte Anleitung siehe hier.





    2. Möglichkeit mittels editieren der datei sources.list (für Fortgeschrittene)


    Zu finden ist das file unter /etc/apt.

    Mittels geeigneten Programm öffnen und anhand unten geposteten editieren.


    DreamOne OE 2.6

    Code
    1. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.6/deb/dreamone/all ./
    2. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.6/deb/dreamone/aarch64 ./
    3. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.6/deb/dreamone/dreamone ./
    4. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.6/deb/dreamone/merlin4-thirdparty ./
    5. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.6/deb/dreamone/merlin4-plugins ./
    6. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.6/deb/dreamone/merlin4-skins ./

    DM 900 OE 2.5

    Code
    1. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm900/all ./
    2. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm900/cortexa15hf-neon-vfpv4 ./
    3. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm900/dm900 ./
    4. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm900/merlin4-thirdparty ./
    5. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm900/merlin4-plugins ./
    6. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm900/merlin4-skins ./

    DM 920 OE 2.5

    Code
    1. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm920/all ./
    2. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm920/cortexa15hf-neon-vfpv4 ./
    3. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm920/dm920 ./
    4. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm920/merlin4-thirdparty ./
    5. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm920/merlin4-plugins ./
    6. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm920/merlin4-skins ./

    DM 520/DM 525 OE 2.5

    Code
    1. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm520/all ./
    2. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm520/mips32el ./
    3. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm520/dm520 ./
    4. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/merlin4-thirdparty ./
    5. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/merlin4-plugins ./
    6. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/merlin4-skins ./

    DM 7080 OE 2.5

    Code
    1. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm7080/all ./
    2. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm7080/mips32el ./
    3. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm7080/dm7080 ./
    4. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/merlin4-thirdparty ./
    5. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/merlin4-plugins ./
    6. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/merlin4-skins ./

    DM 820 QE 2.5

    Code
    1. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm820/all ./
    2. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm820/mips32el ./
    3. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/dm820/dm820 ./
    4. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/merlin4-thirdparty ./
    5. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/merlin4-plugins ./
    6. deb [trusted=yes] http://feed.dreamboxtools.de/oe_2.5/deb/merlin4-skins ./
  • seit ein paar Tagen, die alten funktionieren nicht mehr

    Boxen: DM7080HD, DM820HD, DM8000, DM900ultraHD

    In 50% sitzt das Problem vor dem Gerät und bei den anderen 50% hab ich mich geirrt, dass es nicht davor sitzt :cocksy:

  • nicht mehr lange, wir können ihn bereits nicht mehr befüllen, sonst hätten wir dort ein Automatisches Feedupdate hochgeladen

    Boxen: DM7080HD, DM820HD, DM8000, DM900ultraHD

    In 50% sitzt das Problem vor dem Gerät und bei den anderen 50% hab ich mich geirrt, dass es nicht davor sitzt :cocksy:

  • OE 2.6 feed für die dreamone ist bereits nicht mehr erreichbar, der alte feed für das OE2.5 läuft zum 29.09 aus.
    Und wie oben gesagt gibt es darauf keine updates mehr von uns.

  • also ich laufe mit dem neuen feed für die dm920 in folgende errors:


    Code
    1. E: Failed to fetch http://feed.dreamboxtools.de/oe_2.5/deb/dm920/dm900/./Packages 404 Not Found [IP: 178.77.118.202 80]
    2. E: Some index files failed to download. They have been ignored, or old ones used instead.
  • Jetzt habe ich zwei dm920 auf den neusten Stand gebracht. Allerdings möchte ich erwähnen, daß beide Boxen nur per putty zum Upgrade überredet werden konnten da es ein .... sagen wir mal "Komunikations Issue" mit dem EinSchritt gab. Des Weiteren gab es sogar dort unterschiede.
    Die erste Box hat ein "apt-get update && apt-get upgrade -y" genommen und das Update gemacht.
    Die zweite Box hat zwar alles angezeigt aber nichts gemacht!? Erst ein getrenntes Ausführen von "apt-get update" und anschließendem "apt-get upgrade" (ohne -y beim Aufgruf des Befehls) hat das Upgrade durchgeführt.
    Ich wollte es nur erwähnen falls noch jemand in Probleme mit der dm920 laufen sollte.

  • Hi, The tar package is missing from the feed, I can not build the .deb package, I took it from dreamboxupate.com feed



    can I hang it from a feed?

  • Falls ich das neue Merlin-Image mittels debinstall per Konsole installiere, gehen dann meine individuellen Einstellungen (Timer, Konfigurationen, etc.) verloren?

    Dieser Beitrag wurde bereits 1 Mal editiert, zuletzt von ketschuss () aus folgendem Grund: wiederhergestellt da sonst der Zusammenhang verloren geht

  • welches neue Merlin ? mittels dem file und debinstall tauscht man sich nur die feedadressen aus damit ihr wieder updaten könnt.

    An euren Einstellungen und plugins ändert ihr da nix.

    Flashen um ein Image aufzuspielen ist was anderes ... habe ich aber auch im ersten post beschrieben.

  • welches neue Merlin ? mittels dem file und debinstall tausch sich nur die feedadressen aus damit ihr wieder updaten könnt.

    Flashen um ein Image aufzuspielen ist was anderes ... habe ich aber auch im ersten post beschrieben.


    Habe ich auch gerade gelesen. Ich sollte weniger "querlesen" - kommt davon, wenn man parallel noch ein Spiel zockt.

  • welches neue Merlin ? mittels dem file und debinstall tauscht man sich nur die feedadressen aus damit ihr wieder updaten könnt.

    An euren Einstellungen und plugins ändert ihr da nix.

    Flashen um ein Image aufzuspielen ist was anderes ... habe ich aber auch im ersten post beschrieben.

    you to me? Image Merlin4 15.09.2020, I can't build the .deb package because there is no tar package in the feed, so I took it from the dreamboxupdate.com feed.


  • no, aimed at franky. have defined contribution restored so that it can be recognized.


    tar package will be put on the feed.